Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 09:27:02 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi 

I send a request here earlier and asking to confirm if the product that you have sent to me is the one that i have ordered. I received only one piece  elephant which is supposed to be 4 pieces if I am not mistaken. 

I don’t want to refund it as my son already opened the toy and he is playing it now. Instead, I want the other 3 pieces to be delivered. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2309337